@import url(css/quote.css);
@import url(css/links.css);
@import url(css/icons.css);
@import url(css/gallery.css);

.standard-content { padding:1.5rem; }

.content-block .standard-content > div { margin:1rem 0; }

.content-block .icon { width:5rem; height:5rem; margin-bottom:2px; display:flex; align-items:end; user-select:none; }
.content-block .icon img { width:100%; height:auto; margin-bottom:10px; }

.content-block .title,
.content-block .sub_title { color:#000; font-size:1.4rem; line-height:1.6rem; font-family:"Roboto Slab"; letter-spacing:2px; }

.content-block .title { font-weight:bold; }
.content-block .sub_title { font-weight:100; margin-bottom:10px; }

.content-block .text { line-height:1.4rem; }
.content-block .text p { margin:1rem 0; }
.content-block .text p:first-child { margin:0 0 1rem 0; }

.content-block .pic img { width:100%; height:auto; display:block; }
.content-block .pic:has(+ .links) { margin-bottom:1rem; }

.content-block .video video { width:100%; height:auto; display:block; margin:1rem 0; }

.content-block .links .link a:link,
.content-block .links .link a:visited { color:#000; font-weight:bold; padding:0.3rem 0; display:block; }

.content-block .links .link a:hover,
.content-block .links .link a:active { color:#fff; }
.content-block .links .link a i { color:#000; }
.content-block .links .link { display:flex; align-items:center; }
.content-block .links .link i { color:#000; margin-right:10px; }

.transbox .content-block .links .link a:hover,
.transbox .content-block .links .link a:active { color:#8e5407; }

.transbox .content-block .links .link i { color:#e7c365; margin-right:10px; }


.transbox .content-block { padding:0 5rem; }
.transbox.transleft .content-block { padding:3rem 5rem; }

#content .page > .content-block { padding:5rem; position: relative; z-index:40; }
#content .page > .content-block + .content-block { padding:0 5rem 5rem 5rem; position: relative; z-index:40; }

.editor-styles-wrapper .wp-block > [data-type="acf/content"] .content-block { padding:5rem; }
.editor-styles-wrapper .wp-block > [data-type="acf/trapez-block"] .content-block { padding:0 5rem; }

.editor-styles-wrapper .anchor { height:0; user-select:none; position:relative; }
.editor-styles-wrapper .anchor:after { content:'Anker'; background: #a10c0c; height:20px; line-height:20px; color:#fff; font-size:11px; border-radius:2px; padding:0 10px; display:inline-block; position:absolute; top:-30px; }
.editor-styles-wrapper .transbox .anchor:after { margin-left:8px; }

@media screen and ( max-width: 1024px ) {

.transbox .content-block { padding:0 1.5rem; }
.transbox.transleft .content-block { padding:3rem 1.5rem; }

#content .page > .content-block { padding:5rem 3rem; position: relative; z-index:90; }
#content .page > .content-block .standard-content { padding:1.5rem 0; }

.editor-styles-wrapper .wp-block > [data-type="acf/content"] .content-block { padding:5rem 1.5rem; }

}